file(REMOVE_RECURSE
  "CMakeFiles/cpp_prococol__cpp"
  "rosidl_generator_cpp/cpp_prococol/action/detail/move_to__builder.hpp"
  "rosidl_generator_cpp/cpp_prococol/action/detail/move_to__struct.hpp"
  "rosidl_generator_cpp/cpp_prococol/action/detail/move_to__traits.hpp"
  "rosidl_generator_cpp/cpp_prococol/action/detail/move_to__type_support.hpp"
  "rosidl_generator_cpp/cpp_prococol/action/move_to.hpp"
  "rosidl_generator_cpp/cpp_prococol/srv/detail/position__builder.hpp"
  "rosidl_generator_cpp/cpp_prococol/srv/detail/position__struct.hpp"
  "rosidl_generator_cpp/cpp_prococol/srv/detail/position__traits.hpp"
  "rosidl_generator_cpp/cpp_prococol/srv/detail/position__type_support.hpp"
  "rosidl_generator_cpp/cpp_prococol/srv/position.hpp"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/cpp_prococol__cpp.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
